Subject: RE: Contract Review
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Dec 2001 06:46:21 -0800 (PST)

I will not be in the office today (on my schedule) due to doctor appointments for my children.  I will be available on Thursday to discuss.  I have been coordinating with Gregg Penman, Richard Tomaski, Hunter Shively, Jeff Hodge, Lou Stoler, etc. and will set a meeting for Thursday to discuss how to proceed regarding PEC.  My assistant will coordinate the meeting.  I do not want this contract/s discussed in a large group due to the confidential nature and the protection of the ongoing Chicago business.  Don, I need someone to provide Irena with the name of a bankruptcy attorney who can attend.
 
I appreciate your understanding on this matter.
 
Laura

-----Original Message----- 
From: McMichael Jr., Ed 
Sent: Wed 12/12/2001 7:57 AM 
To: Barbe, Robin; Boyt, Eric; Breese, Mark; Breslau, Craig; Concannon, Ruth; Germany, Chris; Griffith, John; Jones, David; Kaiser, Jared; Lagrasta, Fred; Little, Kelli; Luce, Laura; Moon, Eric; Murrell, Russell E; Pollan, Sylvia S.; Ring, Andrea; Taylor, Craig; Tycholiz, Barry; Vickers, Frank; Ward, Kim S (Houston); Hodge, Jeffrey T.; Nemec, Gerald 
Cc: Miller, Don (Asset Mktg) 
Subject: Contract Review

Please plan to attend a gas contract review kick-off meeting this morning (12/12/01) at 10:00 AM (location TBA).  You have been selected to review one or more physical gas contracts in an effort to expidite preservation of value in these agreements for ENA.